Page MenuHomePhabricator

Phabricator favicon is not HiDPI compatable
Closed, ResolvedPublic

Details

Reference
fl550

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:46 AM
flimport set Reference to fl550.

qgil wrote on 2014-08-20 09:40:59 (UTC)

Only the logo or also the icons? Looking at the source (which is a wall of text) it looks like they are using png only.

jaredzimmerman wrote on 2014-08-20 18:52:15 (UTC)

seems like only the favicon so far

qgil wrote on 2014-08-21 12:44:02 (UTC)

Reported: https://secure.phabricator.com/T5939

Qgil moved this task from To Triage to Ready to Go on the Phabricator board.Sep 21 2014, 9:24 AM
Qgil moved this task from Ready to Go to To Triage on the Phabricator board.Sep 21 2014, 9:28 AM
Qgil closed this task as Resolved.Nov 8 2014, 10:19 AM
Qgil claimed this task.

Resolved upstream: https://secure.phabricator.com/T5939

We will get the change when we update this instance.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 17 2016, 1:48 AM